ALTER TABLE plan_info ADD COLUMN "cost" VARCHAR(255) NULL;
comment on column plan_info."cost" is '成本';
ALTER TABLE plan_info ADD COLUMN "earnings" VARCHAR(255) NULL;
comment on column plan_info."earnings" is '收益';
ALTER TABLE plan_info ADD COLUMN "total_pct" VARCHAR(255) NULL;
comment on column plan_info."total_pct" is '总占比';
ALTER TABLE plan_info ADD COLUMN "risk" VARCHAR(255) NULL;
comment on column plan_info."risk" is '风险';


ALTER TABLE policy_info ADD COLUMN "file_name" VARCHAR(255) NULL;
comment on column policy_info."file_name" is '文件名';

ALTER TABLE policy_info ADD COLUMN "type_id" INT4 NULL;
comment on column policy_info."type_id" is '类型id';

ALTER TABLE organization_info ADD COLUMN "industry_type" INT4 NULL;
comment on column organization_info."industry_type" is '产业类型';

ALTER TABLE organization_info ADD COLUMN "floor" INT4 NULL;
comment on column organization_info."floor" is '楼层';

ALTER TABLE elevator_info ADD COLUMN "type" INT4 NULL;
comment on column elevator_info."type" is '类型';

ALTER TABLE elevator_info ADD COLUMN "run_floors" VARCHAR(255) NULL;
comment on column elevator_info."run_floors" is '运行楼层';

ALTER TABLE elevator_info ADD COLUMN "run_time" VARCHAR(255) NULL;
comment on column elevator_info."run_time" is '运行时间';

ALTER TABLE equipment_info ADD COLUMN "device_status" int4 NULL;
comment on column equipment_info."device_status" is '使用状态';

ALTER TABLE equipment_info ADD COLUMN "equip_code" VARCHAR(255) NULL;
comment on column equipment_info."equip_code" is '设备编号';

ALTER TABLE equipment_info ADD COLUMN "brand" int4 NULL;
comment on column equipment_info."brand" is '品牌';

ALTER TABLE organization_info ADD COLUMN "house_type_id" int4 NULL;
comment on column organization_info."house_type_id" is '户型id';

ALTER TABLE building_info ALTER COLUMN memo TYPE VARCHAR(9999);


INSERT INTO "public"."equipment_type" ("type_id", "parent_id", "type_name", "click", "search", "description", "order_id", "memo", "colour", "icon") VALUES (1, 0, '监控', 't', 't', NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."equipment_type" ("type_id", "parent_id", "type_name", "click", "search", "description", "order_id", "memo", "colour", "icon") VALUES (2, 1, '电梯监控', 't', 't', NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."equipment_type" ("type_id", "parent_id", "type_name", "click", "search", "description", "order_id", "memo", "colour", "icon") VALUES (3, 1, '停车场监控', 't', 't', NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."equipment_type" ("type_id", "parent_id", "type_name", "click", "search", "description", "order_id", "memo", "colour", "icon") VALUES (4, 0, '充电桩', 't', 't', NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."equipment_type" ("type_id", "parent_id", "type_name", "click", "search", "description", "order_id", "memo", "colour", "icon") VALUES (5, 1, '重点区域监控', 't', 't', NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."equipment_type" ("type_id", "parent_id", "type_name", "click", "search", "description", "order_id", "memo", "colour", "icon") VALUES (6, 1, '重点设备监控', 't', 't', '重点设备监控', 0, '重点设备监控', NULL, NULL);
INSERT INTO "public"."equipment_type" ("type_id", "parent_id", "type_name", "click", "search", "description", "order_id", "memo", "colour", "icon") VALUES (7, 1, '电力值班室监控', 't', 't', '电力值班室监控', 0, '电力值班室监控', NULL, NULL);

select setval('equipment_type_type_id_seq', (select max(type_id) from equipment_type));


INSERT INTO "public"."organization_type" ("type_id", "parent_id", "type_name", "click", "search", "description", "order_id", "memo", "colour", "icon") VALUES (1, 0, '人文休闲', 't', 't', '描述', 1, '备注', NULL, NULL);
INSERT INTO "public"."organization_type" ("type_id", "parent_id", "type_name", "click", "search", "description", "order_id", "memo", "colour", "icon") VALUES (2, 0, '人文景观', 't', 't', '人文景观', 2, '人文景观', NULL, NULL);
INSERT INTO "public"."organization_type" ("type_id", "parent_id", "type_name", "click", "search", "description", "order_id", "memo", "colour", "icon") VALUES (3, 0, '历史景点', 't', 't', '历史景点', 0, '历史景点', NULL, NULL);
select setval('organization_type_type_id_seq', (select max(type_id) from organization_type));


INSERT INTO "public"."organization_info" ("organization_id", "type_id", "room_id", "building_id", "area_id", "organization_name", "intro", "lng_lat", "raster_lng_lat", "important", "type_name", "address", "logo", "telephone", "product", "enter_time", "employe_num", "audio", "industry_type", "floor") VALUES (2, 1, NULL, NULL, NULL, '武侯祠', NULL, NULL, NULL, 't', NULL, NULL, '/profile/upload/2024/12/03/3800608a-92cb-4bd3-b63b-008f1eef5b3f.png', NULL, NULL, NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."organization_info" ("organization_id", "type_id", "room_id", "building_id", "area_id", "organization_name", "intro", "lng_lat", "raster_lng_lat", "important", "type_name", "address", "logo", "telephone", "product", "enter_time", "employe_num", "audio", "industry_type", "floor") VALUES (3, 1, NULL, NULL, NULL, '成都锦里', NULL, NULL, NULL, 't', NULL, NULL, '/profile/upload/2024/12/03/53f33589-b044-448b-85b2-9792c25b412b.png', NULL, NULL, NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."organization_info" ("organization_id", "type_id", "room_id", "building_id", "area_id", "organization_name", "intro", "lng_lat", "raster_lng_lat", "important", "type_name", "address", "logo", "telephone", "product", "enter_time", "employe_num", "audio", "industry_type", "floor") VALUES (4, 1, NULL, NULL, NULL, '三义祠', NULL, NULL, NULL, 't', NULL, NULL, '/profile/upload/2024/12/03/e79a0489-fb32-411b-a7bc-4a5d3eb9d587.png', NULL, NULL, NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."organization_info" ("organization_id", "type_id", "room_id", "building_id", "area_id", "organization_name", "intro", "lng_lat", "raster_lng_lat", "important", "type_name", "address", "logo", "telephone", "product", "enter_time", "employe_num", "audio", "industry_type", "floor") VALUES (5, 1, NULL, NULL, NULL, '天府广场', NULL, NULL, NULL, 't', NULL, NULL, '/profile/upload/2024/12/03/888c70ea-db04-4bd1-812b-8cfc137e647f.png', NULL, NULL, NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."organization_info" ("organization_id", "type_id", "room_id", "building_id", "area_id", "organization_name", "intro", "lng_lat", "raster_lng_lat", "important", "type_name", "address", "logo", "telephone", "product", "enter_time", "employe_num", "audio", "industry_type", "floor") VALUES (6, 3, NULL, NULL, NULL, '武侯祠', NULL, NULL, NULL, 't', NULL, NULL, '/profile/upload/2024/12/03/fa5663a9-c217-40e1-8ed8-5c117d8dad73.png', NULL, NULL, NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."organization_info" ("organization_id", "type_id", "room_id", "building_id", "area_id", "organization_name", "intro", "lng_lat", "raster_lng_lat", "important", "type_name", "address", "logo", "telephone", "product", "enter_time", "employe_num", "audio", "industry_type", "floor") VALUES (7, 3, NULL, NULL, NULL, '成都锦里', NULL, NULL, NULL, 't', NULL, NULL, '/profile/upload/2024/12/03/763ea03f-74c4-480c-ab93-9ff94ee1e495.png', NULL, NULL, NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."organization_info" ("organization_id", "type_id", "room_id", "building_id", "area_id", "organization_name", "intro", "lng_lat", "raster_lng_lat", "important", "type_name", "address", "logo", "telephone", "product", "enter_time", "employe_num", "audio", "industry_type", "floor") VALUES (8, 3, NULL, NULL, NULL, '三义祠', NULL, NULL, NULL, 't', NULL, NULL, '/profile/upload/2024/12/03/2fc1e106-99c6-4494-88fc-30bb20e54f60.png', NULL, NULL, NULL, 0, NULL, NULL, NULL);
INSERT INTO "public"."organization_info" ("organization_id", "type_id", "room_id", "building_id", "area_id", "organization_name", "intro", "lng_lat", "raster_lng_lat", "important", "type_name", "address", "logo", "telephone", "product", "enter_time", "employe_num", "audio", "industry_type", "floor") VALUES (9, 3, NULL, NULL, NULL, '天府广场', NULL, NULL, NULL, 't', NULL, NULL, '/profile/upload/2024/12/03/7e596486-b5c4-4c85-890a-6aa6f12840f8.png', NULL, NULL, NULL, 0, NULL, NULL, NULL);
select setval('organization_info_organization_id_seq', (select max(organization_id) from organization_info));


