-- 菜单 SQL


INSERT INTO "public"."sys_menu" ("menu_id", "menu_name", "parent_id", "order_num", "path", "component", "query", "is_frame", "is_cache", "menu_type", "visible", "status", "perms", "icon", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (2050, '属性类别管理', 0, 0, 'type', NULL, NULL, 'f', 't', 'M', 't', 't', NULL, 'management', '超级管理员', '2024-11-11 10:24:59.159073', NULL, NULL, NULL);

SELECT setval('sys_menu_menu_id_seq', (SELECT MAX(menu_id) FROM sys_menu));



with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('区域类型', '2050', '1', 'areaType', 'type/areaType/index', false, true, 'C', true, true, 'type:areaType:list', 'operation', 'admin', now(), '', null, '区域类型：area_type菜单') returning menu_id
    )


-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('区域类型', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:areaType:query',        '#', 'admin', now(), '', null, ''),
    ('区域类型', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:areaType:add',          '#', 'admin', now(), '', null, ''),
    ('区域类型', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:areaType:edit',         '#', 'admin', now(), '', null, ''),
    ('区域类型', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:areaType:remove',       '#', 'admin', now(), '', null, ''),
    ('区域类型', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:areaType:export',       '#', 'admin', now(), '', null, '');






-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('大楼类别', '2050', '1', 'buildingType', 'type/buildingType/index', false, true, 'C', true, true, 'type:buildingType:list', 'operation', 'admin', now(), '', null, '大楼类别：building_type菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('大楼类别', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:buildingType:query',        '#', 'admin', now(), '', null, ''),
    ('大楼类别', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:buildingType:add',          '#', 'admin', now(), '', null, ''),
    ('大楼类别', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:buildingType:edit',         '#', 'admin', now(), '', null, ''),
    ('大楼类别', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:buildingType:remove',       '#', 'admin', now(), '', null, ''),
    ('大楼类别', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:buildingType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('设备类型', '2050', '1', 'equipmentType', 'type/equipmentType/index', false, true, 'C', true, true, 'type:equipmentType:list', 'operation', 'admin', now(), '', null, '设备类型：equipment_type菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('设备类型', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:equipmentType:query',        '#', 'admin', now(), '', null, ''),
    ('设备类型', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:equipmentType:add',          '#', 'admin', now(), '', null, ''),
    ('设备类型', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:equipmentType:edit',         '#', 'admin', now(), '', null, ''),
    ('设备类型', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:equipmentType:remove',       '#', 'admin', now(), '', null, ''),
    ('设备类型', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:equipmentType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('户型信息', '2050', '1', 'houseType', 'type/houseType/index', false, true, 'C', true, true, 'type:houseType:list', 'operation', 'admin', now(), '', null, '户型信息：house_type菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('户型信息', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:houseType:query',        '#', 'admin', now(), '', null, ''),
    ('户型信息', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:houseType:add',          '#', 'admin', now(), '', null, ''),
    ('户型信息', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:houseType:edit',         '#', 'admin', now(), '', null, ''),
    ('户型信息', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:houseType:remove',       '#', 'admin', now(), '', null, ''),
    ('户型信息', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:houseType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('主体类型', '2050', '1', 'organizationType', 'type/organizationType/index', false, true, 'C', true, true, 'type:organizationType:list', 'operation', 'admin', now(), '', null, '主体类型菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('主体类型查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:organizationType:query',        '#', 'admin', now(), '', null, ''),
    ('主体类型新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:organizationType:add',          '#', 'admin', now(), '', null, ''),
    ('主体类型修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:organizationType:edit',         '#', 'admin', now(), '', null, ''),
    ('主体类型删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:organizationType:remove',       '#', 'admin', now(), '', null, ''),
    ('主体类型导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:organizationType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('规划类型', '2050', '1', 'planType', 'type/planType/index', false, true, 'C', true, true, 'type:planType:list', 'operation', 'admin', now(), '', null, '规划类型菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('规划类型查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:planType:query',        '#', 'admin', now(), '', null, ''),
    ('规划类型新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:planType:add',          '#', 'admin', now(), '', null, ''),
    ('规划类型修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:planType:edit',         '#', 'admin', now(), '', null, ''),
    ('规划类型删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:planType:remove',       '#', 'admin', now(), '', null, ''),
    ('规划类型导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:planType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('房间类别', '2050', '1', 'roomType', 'type/roomType/index', false, true, 'C', true, true, 'type:roomType:list', 'operation', 'admin', now(), '', null, '房间类别菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('房间类别查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:roomType:query',        '#', 'admin', now(), '', null, ''),
    ('房间类别新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:roomType:add',          '#', 'admin', now(), '', null, ''),
    ('房间类别修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:roomType:edit',         '#', 'admin', now(), '', null, ''),
    ('房间类别删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:roomType:remove',       '#', 'admin', now(), '', null, ''),
    ('房间类别导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:roomType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('交通类型', '2050', '1', 'trafficType', 'type/trafficType/index', false, true, 'C', true, true, 'type:trafficType:list', 'operation', 'admin', now(), '', null, '交通类型菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('交通类型查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:trafficType:query',        '#', 'admin', now(), '', null, ''),
    ('交通类型新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:trafficType:add',          '#', 'admin', now(), '', null, ''),
    ('交通类型修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:trafficType:edit',         '#', 'admin', now(), '', null, ''),
    ('交通类型删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:trafficType:remove',       '#', 'admin', now(), '', null, ''),
    ('交通类型导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:trafficType:export',       '#', 'admin', now(), '', null, '');

INSERT INTO "public"."sys_menu" ("menu_id", "menu_name", "parent_id", "order_num", "path", "component", "query", "is_frame", "is_cache", "menu_type", "visible", "status", "perms", "icon", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (2200, '属性信息管理', 0, 0, 'info', NULL, NULL, 'f', 't', 'M', 't', 't', NULL, 'management', '超级管理员', '2024-11-11 17:14:06.847279', NULL, NULL, NULL);

SELECT setval('sys_menu_menu_id_seq', (SELECT MAX(menu_id) FROM sys_menu));

-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('区域对象', '2200', '1', 'areaInfo', 'info/areaInfo/index', false, true, 'C', true, true, 'info:areaInfo:list', 'operation', 'admin', now(), '', null, '区域对象菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('区域对象查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:areaInfo:query',        '#', 'admin', now(), '', null, ''),
    ('区域对象新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:areaInfo:add',          '#', 'admin', now(), '', null, ''),
    ('区域对象修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:areaInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('区域对象删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:areaInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('区域对象导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:areaInfo:export',       '#', 'admin', now(), '', null, '');


-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('大楼信息', '2200', '1', 'buildingInfo', 'info/buildingInfo/index', false, true, 'C', true, true, 'info:buildingInfo:list', 'operation', 'admin', now(), '', null, '大楼信息菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('大楼信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:buildingInfo:query',        '#', 'admin', now(), '', null, ''),
    ('大楼信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:buildingInfo:add',          '#', 'admin', now(), '', null, ''),
    ('大楼信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:buildingInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('大楼信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:buildingInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('大楼信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:buildingInfo:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('电梯信息', '2200', '1', 'elevatorInfo', 'info/elevatorInfo/index', false, true, 'C', true, true, 'info:elevatorInfo:list', 'operation', 'admin', now(), '', null, '电梯信息菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('电梯信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:elevatorInfo:query',        '#', 'admin', now(), '', null, ''),
    ('电梯信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:elevatorInfo:add',          '#', 'admin', now(), '', null, ''),
    ('电梯信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:elevatorInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('电梯信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:elevatorInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('电梯信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:elevatorInfo:export',       '#', 'admin', now(), '', null, '');




-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('设备信息', '2200', '1', 'equipmentInfo', 'info/equipmentInfo/index', false, true, 'C', true, true, 'info:equipmentInfo:list', 'operation', 'admin', now(), '', null, '设备信息菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('设备信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:equipmentInfo:query',        '#', 'admin', now(), '', null, ''),
    ('设备信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:equipmentInfo:add',          '#', 'admin', now(), '', null, ''),
    ('设备信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:equipmentInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('设备信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:equipmentInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('设备信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:equipmentInfo:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('预警信息', '2200', '1', 'forewarningInfo', 'info/forewarningInfo/index', false, true, 'C', true, true, 'info:forewarningInfo:list', 'operation', 'admin', now(), '', null, '预警信息菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('预警信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:forewarningInfo:query',        '#', 'admin', now(), '', null, ''),
    ('预警信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:forewarningInfo:add',          '#', 'admin', now(), '', null, ''),
    ('预警信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:forewarningInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('预警信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:forewarningInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('预警信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:forewarningInfo:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('主体信息', '2200', '1', 'organizationInfo', 'info/organizationInfo/index', false, true, 'C', true, true, 'info:organizationInfo:list', 'operation', 'admin', now(), '', null, '主体信息菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('主体信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:organizationInfo:query',        '#', 'admin', now(), '', null, ''),
    ('主体信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:organizationInfo:add',          '#', 'admin', now(), '', null, ''),
    ('主体信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:organizationInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('主体信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:organizationInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('主体信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:organizationInfo:export',       '#', 'admin', now(), '', null, '');




-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('规划对象', '2200', '1', 'planInfo', 'info/planInfo/index', false, true, 'C', true, true, 'info:planInfo:list', 'operation', 'admin', now(), '', null, '规划对象菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('规划对象查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:planInfo:query',        '#', 'admin', now(), '', null, ''),
('规划对象新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:planInfo:add',          '#', 'admin', now(), '', null, ''),
('规划对象修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:planInfo:edit',         '#', 'admin', now(), '', null, ''),
('规划对象删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:planInfo:remove',       '#', 'admin', now(), '', null, ''),
('规划对象导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:planInfo:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('政策信息', '2200', '1', 'policyInfo', 'info/policyInfo/index', false, true, 'C', true, true, 'info:policyInfo:list', 'operation', 'admin', now(), '', null, '政策信息菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('政策信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:policyInfo:query',        '#', 'admin', now(), '', null, ''),
('政策信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:policyInfo:add',          '#', 'admin', now(), '', null, ''),
('政策信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:policyInfo:edit',         '#', 'admin', now(), '', null, ''),
('政策信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:policyInfo:remove',       '#', 'admin', now(), '', null, ''),
('政策信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:policyInfo:export',       '#', 'admin', now(), '', null, '');




-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('房间信息', '2200', '1', 'roomInfo', 'info/roomInfo/index', false, true, 'C', true, true, 'info:roomInfo:list', 'operation', 'admin', now(), '', null, '房间信息菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('房间信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:roomInfo:query',        '#', 'admin', now(), '', null, ''),
('房间信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:roomInfo:add',          '#', 'admin', now(), '', null, ''),
('房间信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:roomInfo:edit',         '#', 'admin', now(), '', null, ''),
('房间信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:roomInfo:remove',       '#', 'admin', now(), '', null, ''),
('房间信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:roomInfo:export',       '#', 'admin', now(), '', null, '');




-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('站点信息', '2200', '1', 'stationInfo', 'info/stationInfo/index', false, true, 'C', true, true, 'info:stationInfo:list', 'operation', 'admin', now(), '', null, '站点信息菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('站点信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:stationInfo:query',        '#', 'admin', now(), '', null, ''),
('站点信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:stationInfo:add',          '#', 'admin', now(), '', null, ''),
('站点信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:stationInfo:edit',         '#', 'admin', now(), '', null, ''),
('站点信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:stationInfo:remove',       '#', 'admin', now(), '', null, ''),
('站点信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:stationInfo:export',       '#', 'admin', now(), '', null, '');




-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('交通对象', '2200', '1', 'trafficInfo', 'info/trafficInfo/index', false, true, 'C', true, true, 'info:trafficInfo:list', 'operation', 'admin', now(), '', null, '交通对象菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('交通对象查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:trafficInfo:query',        '#', 'admin', now(), '', null, ''),
('交通对象新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:trafficInfo:add',          '#', 'admin', now(), '', null, ''),
('交通对象修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:trafficInfo:edit',         '#', 'admin', now(), '', null, ''),
('交通对象删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:trafficInfo:remove',       '#', 'admin', now(), '', null, ''),
('交通对象导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:trafficInfo:export',       '#', 'admin', now(), '', null, '');




INSERT INTO "public"."sys_menu" ("menu_id", "menu_name", "parent_id", "order_num", "path", "component", "query", "is_frame", "is_cache", "menu_type", "visible", "status", "perms", "icon", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (2279, '城市推荐', 0, 0, 'recommend', NULL, NULL, 'f', 't', 'M', 't', 't', NULL, 'validCode', '超级管理员', '2024-11-18 11:10:53.179662', NULL, NULL, NULL);





-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('综合分析', '2279', '1', 'synthesisAnalyze', 'view/synthesisAnalyze/index', false, true, 'C', true, true, 'view:synthesisAnalyze:list', 'operation', 'admin', now(), '', null, '综合分析菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('综合分析查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'view:synthesisAnalyze:query',        '#', 'admin', now(), '', null, ''),
('综合分析新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'view:synthesisAnalyze:add',          '#', 'admin', now(), '', null, ''),
('综合分析修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'view:synthesisAnalyze:edit',         '#', 'admin', now(), '', null, ''),
('综合分析删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'view:synthesisAnalyze:remove',       '#', 'admin', now(), '', null, ''),
('综合分析导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'view:synthesisAnalyze:export',       '#', 'admin', now(), '', null, '');





-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('模型信息', '2200', '1', 'modelInfo', 'info/modelInfo/index', false, true, 'C', true, true, 'info:modelInfo:list', 'operation', 'admin', now(), '', null, '模型信息菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('模型信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:modelInfo:query',        '#', 'admin', now(), '', null, ''),
('模型信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:modelInfo:add',          '#', 'admin', now(), '', null, ''),
('模型信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:modelInfo:edit',         '#', 'admin', now(), '', null, ''),
('模型信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:modelInfo:remove',       '#', 'admin', now(), '', null, ''),
('模型信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:modelInfo:export',       '#', 'admin', now(), '', null, '');

SELECT setval('sys_menu_menu_id_seq', (SELECT MAX(menu_id) FROM sys_menu));

ALTER TABLE organization_info ADD COLUMN audio varchar(255);
comment on column organization_info.audio is '视频';



INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (102, '运营体系', 'operation_system', 't', '超级管理员', '2024-11-26 13:50:37.402144', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (103, '服务体系', 'service_system', 't', '超级管理员', '2024-11-26 13:55:20.453367', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (104, '增长趋势', 'growth_trend', 't', '超级管理员', '2024-11-26 14:01:21.516976', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (105, '企业服务', 'enterprise_service', 't', '超级管理员', '2024-11-26 14:04:23.223561', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (106, '轨道路实时监测', 'railway_realTime_monitoring', 't', '超级管理员', '2024-11-26 14:08:52.391697', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (107, '重点区域配套设施', 'key_area_support_facilities', 't', '超级管理员', '2024-11-26 14:12:19.205583', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (108, '重点区域植被', 'key_area_vegetation', 't', '超级管理员', '2024-11-26 14:16:10.188997', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (109, '主要区域拥堵', 'main_area_congestion', 't', '超级管理员', '2024-11-26 14:18:26.133476', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (110, '建筑土地概况', 'building_land_overview', 't', '超级管理员', '2024-11-26 17:13:04.015269', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (111, '建筑土地统计', 'building_land_statistics', 't', '超级管理员', '2024-11-26 17:18:07.640768', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (112, '成本效益统计', 'cost_benefit_stat', 't', '超级管理员', '2024-11-27 14:09:53.336277', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (113, '成本效益分析', 'cost_benefit_analysis', 't', '超级管理员', '2024-11-27 18:41:59.075476', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (114, '主要区域车流量情况', 'main_area_traffic_flow', 't', '超级管理员', '2024-11-27 18:50:00.433443', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (101, '道路实时路况监测', 'road-realtime-traffic', 't', '超级管理员', '2024-11-26 10:19:45.947831', '超级管理员', '2024-11-27 19:36:39.630993', NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (115, '商业配套', 'business_support', 't', '超级管理员', '2024-12-02 09:54:45.060848', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (116, '近年GDP统计', 'gdp', 't', '超级管理员', '2024-12-02 09:58:24.02419', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (117, '重点区域详情', 'key_area_details', 't', '超级管理员', '2024-12-02 11:00:07.157641', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (118, '健康产业分布', 'health_industry_distribution', 't', '超级管理员', '2024-12-02 11:20:19.972105', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (119, '招商引资', 'investment_attraction', 't', '超级管理员', '2024-12-02 11:25:16.924439', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (120, '配套资源增长趋势', 'ancillary_resources_growth_trend', 't', '超级管理员', '2024-12-02 11:38:10.153832', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (121, '便民服务', 'convenience_services', 't', '超级管理员', '2024-12-02 13:42:09.444996', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (122, '交通服务', 'transportation_services', 't', '超级管理员', '2024-12-02 13:44:58.297626', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (123, '公共交通资源', 'public_transportation_resources', 't', '超级管理员', '2024-12-02 14:04:35.597056', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (124, '产业类型', 'industry_type', 't', '超级管理员', '2024-12-02 16:27:46.631421', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (125, '政策类型', 'policy_type', 't', '超级管理员', '2024-12-02 16:32:06.322589', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (126, '整体经济情况', 'overall_economic_situation', 't', '超级管理员', '2024-12-02 17:08:31.703478', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (127, '风险评估', 'risk_assessment', 't', '超级管理员', '2024-12-02 17:33:47.151393', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (128, '设备状态', 'equipment_info_type', 't', '超级管理员', '2024-12-02 17:55:23.112196', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (129, '电梯状态', 'elevator_info_status', 't', '超级管理员', '2024-12-03 09:21:56.787732', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (130, '电梯类型', 'elevator_type', 't', '超级管理员', '2024-12-03 09:28:08.926812', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (131, '设备使用状态', 'device_status', 't', '超级管理员', '2024-12-03 16:32:07.233944', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (132, '设备品牌', 'equip_brand', 't', '超级管理员', '2024-12-03 16:49:21.026335', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (133, '停车场情况', 'parking_lot_status', 't', '超级管理员', '2024-12-03 18:50:04.273675', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (134, '车辆类型统计', 'car_type', 't', '超级管理员', '2024-12-03 18:52:03.098371', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (135, '停车场收入总览', 'parking_revenue_overview', 't', '超级管理员', '2024-12-03 18:54:24.889765', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (136, '充电桩统计信息', 'charging_station_statistics', 't', '超级管理员', '2024-12-03 19:04:56.358291', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (137, '人员轮班制度', 'staff_shift_system', 't', '超级管理员', '2024-12-04 14:32:25.266289', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (138, '摄像头基本情况', 'camera_basic_info', 't', '超级管理员', '2024-12-04 14:37:16.744335', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (139, '摄像头运行情况', 'camera_operation_status', 't', '超级管理员', '2024-12-04 14:39:35.620412', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (140, '人流量情况', 'pedestrian_flow_situation', 't', '超级管理员', '2024-12-04 14:40:57.102011', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (141, '空间概况', 'space_overview', 't', '超级管理员', '2024-12-04 14:51:56.755217', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (142, '资源信息', 'resource_info', 't', '超级管理员', '2024-12-04 14:55:01.085595', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (143, '园区行业类型分类', 'park_industry_type_classification', 't', '超级管理员', '2024-12-04 15:07:48.444683', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (144, '能耗统计', 'energy_consumption_statistics', 't', '超级管理员', '2024-12-04 18:02:44.386458', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (145, '安全防范总览', 'security_prevention_overview', 't', '超级管理员', '2024-12-05 10:57:10.262987', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (146, '当年安防事件类型', 'current_year_security_event_types', 't', '超级管理员', '2024-12-05 11:00:18.771387', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (147, '安防事件发生趋势', 'security_event_trend', 't', '超级管理员', '2024-12-05 11:05:22.806446', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (148, '园区人员分析', 'park_personnel_analysis', 't', '超级管理员', '2024-12-05 11:08:59.591033', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (149, '设备概览', 'device_overview', 't', '超级管理员', '2024-12-05 11:12:29.654631', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (150, '设备分类统计', 'device_classification_statistics', 't', '超级管理员', '2024-12-05 11:14:38.599975', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (151, '设备维修趋势', 'device_maintenance_trend', 't', '超级管理员', '2024-12-05 11:16:23.627523', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (152, '设备状态统计', 'device_status_statistics', 't', '超级管理员', '2024-12-05 11:19:58.447707', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (153, '能耗管理总览', 'energy_consumption_management_overview', 't', '超级管理员', '2024-12-05 11:26:19.745421', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (154, '电力消耗趋势', 'electricity_consumption_trend', 't', '超级管理员', '2024-12-05 11:29:17.036865', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (155, '用电量分时段统计', 'electricity_consumption_by_time_period_statistics', 't', '超级管理员', '2024-12-05 11:30:52.96307', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (156, '楼宇用电量排名', 'building_electricity_consumption_ranking', 't', '超级管理员', '2024-12-05 11:34:16.994198', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (157, '电力使用占比', 'electricity_usage_percentage', 't', '超级管理员', '2024-12-05 11:37:16.993512', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (158, '土地使用情况', 'land_use_situation', 't', '超级管理员', '2024-12-05 16:44:21.56602', NULL, NULL, NULL);

SELECT setval('sys_dict_type_dict_id_seq', (SELECT MAX(dict_id) FROM sys_dict_type));


INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (119, 1, '政策咨询', '385/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:04:53.442761', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (120, 2, '工商服务', '25/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:05:20.327122', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (121, 3, '法律服务', '128/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:05:40.933106', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (122, 4, '财税服务', '235/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:06:03.814214', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (123, 5, '行政服务', '25/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:06:24.501192', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (124, 6, '人才服务', '125/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:06:42.086761', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (125, 1, '客流量超限：', '30%', 'railway_realTime_monitoring', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:09:28.257169', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (126, 2, '范围故障', '1', 'railway_realTime_monitoring', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:09:44.849027', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (127, 4, '进出站超限：', '50%', 'railway_realTime_monitoring', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:10:03.912008', '超级管理员', '2024-11-27 19:41:07.646659', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (128, 1, '路灯', '65/盏', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:12:54.220285', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (129, 2, '信号灯', '65/盏', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:13:09.607786', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (130, 3, '摄像头', '44/个', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:13:26.696732', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (131, 4, '路灯状态正常率', '75%', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:13:54.044901', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (132, 5, '信号灯状态正常率', '80%', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:14:20.425779', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (133, 6, '摄像头状态正常率', '75%', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:14:45.635276', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (138, 1, '景区周边', '60', 'main_area_congestion', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:18:47.877352', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (139, 2, '高架桥', '30', 'main_area_congestion', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:18:58.578353', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (140, 3, '地铁周边', '20', 'main_area_congestion', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:19:15.167956', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (141, 4, '高铁站周边', '15', 'main_area_congestion', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:19:29.632493', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (142, 1, '土地总面积', '63165654㎡', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:14:22.918916', '超级管理员', '2024-11-27 21:23:21.779921', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (143, 2, '实施规划总面积', '631654335㎡', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:15:25.94592', '超级管理员', '2024-11-27 21:23:27.476002', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (144, 3, '总计人口', '165654人', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:15:46.687935', '超级管理员', '2024-11-27 21:24:06.422606', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (145, 4, '实施面积', '23245614㎡', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:16:11.405326', '超级管理员', '2024-11-27 21:23:31.425318', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (146, 5, '竣工面积', '1165654㎡', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:16:29.858606', '超级管理员', '2024-11-27 21:23:34.872682', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (137, 4, '金茂悦', '13', 'key_area_vegetation', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:17:27.688341', '超级管理员', '2024-12-02 13:59:52.09199', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (147, 6, '开发面积', '63165654㎡', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:16:47.177077', '超级管理员', '2024-11-27 21:23:37.64406', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (154, 1, '成本', '820, 932, 901, 934', 'cost_benefit_stat', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 14:28:32.823209', '超级管理员', '2024-11-27 23:09:18.464354', '');
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (155, 2, '收益', '789, 889, 976, 994', 'cost_benefit_stat', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 16:35:41.823213', '超级管理员', '2024-11-27 23:22:21.2707', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (156, 3, '总占比', '60%', 'cost_benefit_stat', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 16:44:46.94886', '超级管理员', '2024-11-27 19:02:19.729605', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (157, 6, '建筑土地统计', '280,430,310,400,210,370', 'building_land_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 17:33:03.51135', '超级管理员', '2024-11-27 17:34:02.226899', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (158, 1, '市场风险', '35.17%', 'cost_benefit_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:43:03.282318', '超级管理员', '2024-11-27 18:43:07.420497', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (159, 2, '财务风险', '28.57%', 'cost_benefit_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:43:37.766606', '超级管理员', '2024-11-27 18:44:59.836162', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (160, 3, '操作风险', '21.43%', 'cost_benefit_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:44:18.368932', '超级管理员', '2024-11-27 18:45:05.257761', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (161, 4, '法律风险', '14.29%', 'cost_benefit_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:44:50.36676', '超级管理员', '2024-11-27 18:45:09.223132', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (162, 1, '今日', '20，33，42，33，53，61，45', 'main_area_traffic_flow', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:53:13.313762', '超级管理员', '2024-11-27 18:57:26.366458', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (163, 2, '昨日环比', '25，38，46，39，57，66，49', 'main_area_traffic_flow', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:57:21.112725', '超级管理员', '2024-11-27 18:57:30.133556', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (165, 3, '市内三环内拥堵量：', '18km/h', 'road-realtime-traffic', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 19:38:28.100126', '超级管理员', '2024-11-27 19:39:57.127274', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (166, 4, '安全态势：', '0.8安全', 'road-realtime-traffic', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 19:39:07.919651', '超级管理员', '2024-11-27 19:40:01.828812', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (167, 3, '客流量超限：', '15%', 'railway_realTime_monitoring', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 19:41:03.178779', '超级管理员', '2024-11-27 19:41:11.238614', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (168, 1, '区域面积', '386.2㎡', 'business_support', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 09:55:40.988896', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (169, 2, '区域人数', '211.7万', 'business_support', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 09:56:15.085368', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (170, 3, '入驻商铺', '5885家', 'business_support', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 09:56:41.055656', '超级管理员', '2024-12-02 09:56:45.793598', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (171, 0, '本月营业额', '124.5亿', 'business_support', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 09:57:19.745895', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (172, 1, '去年', '40，35，32，38，46，50，58', 'gdp', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 10:00:30.949968', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (173, 2, '今年', '48，40，38，45，56，63，69', 'gdp', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 10:01:18.361335', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (174, 1, '医美服务', '68%', 'service_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 10:41:57.986201', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (175, 2, '教育培训', '58%', 'service_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 10:42:18.416367', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (176, 3, '时尚美妆', '72%', 'service_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 10:42:49.816163', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (177, 4, '技术研发', '50%', 'service_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 10:43:06.11305', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (178, 5, '金融产品', '41%', 'service_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 10:43:36.824425', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (179, 6, '医美器械', '32%', 'service_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 10:43:59.823318', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (180, 1, '金融服务', '68%', 'operation_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 10:44:45.414902', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (181, 2, '产业平台', '42%', 'operation_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 10:44:59.86926', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (182, 3, '技术研发', '22%', 'operation_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 10:45:14.047133', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (194, 3, '平台建设', '26.3%', 'investment_attraction', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:29:24.323685', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (195, 4, '推广宣传', '17.6%', 'investment_attraction', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:29:40.153873', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (183, 1, '平台构建', '构建了（一核四区）的空间功能布局，包括成都科学城、新经济活力区、生命科学创新区、未来科技城和新一代信息技术创新基地', 'key_area_details', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:15:23.439604', '超级管理员', '2024-12-02 11:16:23.378949', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (184, 2, '科研机构', '聚集了（中科系），（中核系）等国家级科研机构25家，国家级创新平台35个', 'key_area_details', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:17:23.482634', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (185, 3, '重大项目', '承接了多项国家重大科技基础设施项目，如多态耦合轨道交通动模试验平台、电磁驱动聚变等', 'key_area_details', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:17:48.937878', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (186, 4, '创新成果', '在医疗机器人、智能医疗设备、新型药物研发等方面取得了一系列重要成果', 'key_area_details', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:18:34.527223', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (187, 1, '技术研发', '48.1%', 'health_industry_distribution', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:20:49.495738', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (188, 2, '医美服务', '24.5%', 'health_industry_distribution', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:21:06.301671', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (189, 3, '医美培训', '2.1%', 'health_industry_distribution', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:21:27.477533', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (190, 4, '科技研发', '37.65', 'health_industry_distribution', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:21:42.63208', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (191, 5, '其他', '30.6%', 'health_industry_distribution', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:22:04.428392', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (192, 1, '产业配套', '22.5%', 'investment_attraction', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:28:44.698622', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (193, 2, '政策支持', '32%', 'investment_attraction', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:29:07.994341', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (196, 5, '投融资服务', '26.3%', 'investment_attraction', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:30:21.472899', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (197, 1, '增长量', '58，30，35，47，60，67，30', 'ancillary_resources_growth_trend', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 11:39:48.172254', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (198, 1, '邮局', '385/个', 'convenience_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:42:41.402603', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (199, 2, '银行', '25/个', 'convenience_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:43:03.17167', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (200, 3, 'ATM', '128/个', 'convenience_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:43:21.925753', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (201, 4, '快递站点', '235/个', 'convenience_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:43:47.552892', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (202, 5, '派出所', '45/个', 'convenience_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:44:04.855373', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (203, 6, '公园', '25/个', 'convenience_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:44:20.873312', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (204, 1, '公交站点', '385/个', 'transportation_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:45:24.347899', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (205, 2, '地铁站点', '325/个', 'transportation_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:45:55.717796', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (206, 3, '停车场', '128/个', 'transportation_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:46:15.965475', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (207, 4, '充电桩', '235/个', 'transportation_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:46:40.434414', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (134, 1, '武侯公园', '43', 'key_area_vegetation', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:16:42.06559', '超级管理员', '2024-12-02 13:57:28.868687', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (135, 2, '清水河公园', '27', 'key_area_vegetation', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:16:56.963256', '超级管理员', '2024-12-02 14:00:19.934306', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (208, 5, '高铁站点', '45/个', 'transportation_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:47:01.601816', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (209, 6, '加油站', '125/个', 'transportation_services', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:47:24.2457', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (210, 1, '大健康城区匀速：', '23km/h', 'road-realtime-traffic', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:51:40.616301', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (164, 3, '上周环比', '28，39，48，42，59，69，55', 'main_area_traffic_flow', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:58:00.279392', '超级管理员', '2024-12-02 13:55:24.935524', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (211, 2, '在途量：', '4126354辆', 'road-realtime-traffic', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 13:52:12.569659', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (136, 3, '南郊公园', '17', 'key_area_vegetation', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:17:15.521613', '超级管理员', '2024-12-02 14:00:34.102726', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (213, 2, '地铁站点', '50', 'public_transportation_resources', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 14:05:16.828958', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (214, 3, '公交线路', '100', 'public_transportation_resources', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 14:05:36.128738', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (215, 1, '高端医美产业', '1', 'industry_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 16:29:40.003597', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (216, 2, '大健康金融产业', '2', 'industry_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 16:29:54.613588', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (217, 3, '健康生活服务产业', '3', 'industry_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 16:30:42.132849', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (218, 1, '国家政策', '1', 'policy_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 16:32:30.34885', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (219, 2, '地方政策', '2', 'policy_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 16:32:43.701345', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (220, 3, '专项服务', '3', 'policy_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 16:33:00.121969', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (221, 4, '政府采购', '4', 'policy_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 16:33:13.314056', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (222, 1, '一月', '4000，3400，3200，3500，3800，4200，3600', 'overall_economic_situation', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 17:10:20.717272', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (223, 1, '五百强企业', '2.1%', 'risk_assessment', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 17:34:33.978985', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (224, 2, '国有企业', '37.1', 'risk_assessment', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 17:34:51.058691', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (225, 3, '上市企业', '28.1%', 'risk_assessment', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 17:35:24.557499', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (226, 4, '私立企业', '48.1%', 'risk_assessment', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 17:35:39.594947', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (227, 1, '在线', '1', 'equipment_info_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 17:55:41.072958', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (228, 2, '离线', '2', 'equipment_info_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 17:55:50.152279', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (229, 3, '预警', '3', 'equipment_info_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 17:55:59.170659', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (230, 4, '故障', '4', 'equipment_info_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 17:56:09.427885', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (231, 1, '已保养', '1', 'elevator_info_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 09:23:22.213115', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (232, 2, '已急修', '2', 'elevator_info_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 09:23:34.118406', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (233, 3, '待保养', '3', 'elevator_info_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 09:23:52.198242', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (234, 4, '待急修', '4', 'elevator_info_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 09:24:01.629401', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (235, 5, '逾期未保养', '5', 'elevator_info_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 09:24:23.336137', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (236, 6, '逾期未急修', '6', 'elevator_info_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 09:24:32.835759', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (237, 1, '客梯', '1', 'elevator_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 09:28:21.426252', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (238, 2, '货梯', '2', 'elevator_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 09:28:36.124595', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (239, 3, '底层电梯', '3', 'elevator_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 09:28:49.573145', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (240, 4, '高层电梯', '4', 'elevator_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 09:29:12.136395', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (241, 7, '离线', '7', 'elevator_info_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 16:10:16.96661', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (242, 8, '故障', '8', 'elevator_info_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 16:10:27.259454', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (243, 1, '使用中', '1', 'device_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 16:32:35.091534', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (244, 2, '空闲中', '2', 'device_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 16:32:52.904974', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (245, 1, '特斯拉', '1', 'equip_brand', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 16:49:39.354666', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (246, 2, '小米', '2', 'equip_brand', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 16:49:50.105652', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (247, 3, '比亚迪', '3', 'equip_brand', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 16:50:02.637775', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (248, 4, '吉利', '4', 'equip_brand', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 16:50:11.950436', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (249, 5, '其他', '5', 'equip_brand', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 16:50:20.13889', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (250, 1, '总车位', '400', 'parking_lot_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 18:50:28.313178', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (251, 2, '已使用车位', '360', 'parking_lot_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 18:50:46.972747', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (252, 3, '空余车位', '40', 'parking_lot_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 18:51:05.192416', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (253, 4, '当日使用率', '90%', 'parking_lot_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 18:51:37.681061', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (255, 2, '外地车辆', '2200，2100，2500，2100，1500', 'car_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 18:53:27.547206', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (254, 1, '本地车辆', '3200，3100，3500，3100，2500', 'car_type', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 18:53:04.165803', '超级管理员', '2024-12-03 18:53:32.321491', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (256, 1, '计时收费', '5000元', 'parking_revenue_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 18:54:54.781424', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (257, 2, '充电收费', '2000元', 'parking_revenue_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 18:55:12.966804', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (258, 1, '充电桩总数', '134', 'charging_station_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 19:05:28.047861', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (259, 2, '已用充电桩', '121', 'charging_station_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 19:05:56.560813', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (260, 3, '空闲充电桩', '13', 'charging_station_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 19:06:09.901174', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (261, 4, '当日使用率', '90%', 'charging_station_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-03 19:07:05.055625', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (262, 1, '人员', '员工1，员工2，员工3', 'staff_shift_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:33:26.443063', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (263, 2, 'x轴1', '0, 8,16', 'staff_shift_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:35:52.383533', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (264, 3, 'x轴2', '8, 8, 8', 'staff_shift_system', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:36:07.75182', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (265, 1, '摄像头', '8个', 'camera_basic_info', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:37:39.217666', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (266, 2, '员工数', '48人', 'camera_basic_info', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:38:05.478285', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (267, 3, '访客人数', '15人', 'camera_basic_info', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:38:27.630034', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (268, 1, '正常运行', '95%', 'camera_operation_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:40:00.092412', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (269, 2, '异常离线', '5%', 'camera_operation_status', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:40:18.548778', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (270, 0, '人流量', '500，800，680，750，852，682，864', 'pedestrian_flow_situation', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:42:28.776653', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (271, 1, '占地面积', '500万㎡', 'space_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:52:29.652826', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (272, 2, '规划建筑面积', '380万㎡', 'space_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:53:07.65573', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (273, 3, '建筑面积', '260万㎡', 'space_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:53:38.587324', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (274, 4, '容积率', '60.5', 'space_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:54:01.646071', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (275, 1, '商业', '30万㎡', 'resource_info', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:58:13.422326', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (276, 2, '公共资源', '15万㎡', 'resource_info', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:58:52.168899', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (277, 3, '非机动车', '465辆', 'resource_info', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:59:23.201773', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (278, 5, '园区总人数', '3000人', 'resource_info', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 14:59:50.184462', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (279, 5, '车位资源', '6419个', 'resource_info', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 15:01:49.009203', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (280, 6, '公寓', '36万㎡', 'resource_info', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 15:02:19.826174', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (281, 7, '企业办公', '90万㎡', 'resource_info', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 15:02:52.501706', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (282, 1, '食品', '23', 'park_industry_type_classification', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 15:15:30.267723', '超级管理员', '2024-12-04 15:26:37.000115', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (283, 2, '科技', '15', 'park_industry_type_classification', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 15:26:54.497949', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (284, 3, '物流', '5', 'park_industry_type_classification', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 15:27:07.918458', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (285, 4, '工业', '8', 'park_industry_type_classification', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 15:27:24.711778', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (286, 5, '金融', '13', 'park_industry_type_classification', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 15:27:36.327687', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (287, 6, '教育科研', '18', 'park_industry_type_classification', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 15:27:52.324368', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (288, 7, '医疗健康', '31', 'park_industry_type_classification', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 15:28:08.927566', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (289, 1, '用水量', '60，50，58，66，80，73，90', 'energy_consumption_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 18:04:27.793167', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (290, 2, '用电量', '80，60，45，58，80，90，98', 'energy_consumption_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-04 18:05:57.07573', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (291, 1, '今日安防时间', '3件', 'security_prevention_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 10:57:45.9426', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (292, 2, '本月安防时间', '22件', 'security_prevention_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 10:58:07.909874', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (293, 3, '当月事件完结率', '87%', 'security_prevention_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 10:58:46.577329', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (294, 4, '安防人员数量', '15', 'security_prevention_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 10:59:05.180413', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (295, 1, '火灾', '210', 'current_year_security_event_types', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:01:07.117257', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (296, 2, '人身伤害', '420', 'current_year_security_event_types', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:01:27.934477', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (297, 3, '泄露', '185', 'current_year_security_event_types', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:01:43.028366', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (298, 4, '生产', '321', 'current_year_security_event_types', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:01:56.047473', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (299, 5, '设备', '297', 'current_year_security_event_types', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:02:13.07836', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (300, 1, '安防事件数量', '55，30，35，45，58，67，30', 'security_event_trend', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:07:16.102946', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (301, 1, '男性', '100', 'park_personnel_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:09:31.578543', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (302, 2, '女性', '150', 'park_personnel_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:09:43.512586', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (303, 3, '0-20岁', '150', 'park_personnel_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:10:19.699988', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (304, 4, '21-40岁', '300', 'park_personnel_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:10:40.483675', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (305, 5, '41-60岁', '320', 'park_personnel_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:11:03.988387', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (306, 6, '60岁以上', '50', 'park_personnel_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:11:24.241431', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (307, 1, '设备总量', '2134件', 'device_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:12:54.738453', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (308, 2, '本月新增设备', '22件', 'device_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:13:10.901254', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (309, 3, '设备在线率', '87%', 'device_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:13:27.046224', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (310, 4, '本月维修设备', '15件', 'device_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:13:44.873904', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (311, 1, '摄像头', '500', 'device_classification_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:14:53.024105', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (312, 2, '电梯', '50', 'device_classification_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:15:02.864258', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (313, 3, '路灯', '800', 'device_classification_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:15:18.768376', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (314, 4, '门禁', '80', 'device_classification_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:15:30.582362', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (315, 5, '空调', '500', 'device_classification_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:15:43.67812', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (316, 1, '设备维修次数', '55，30，35，45，58，67，30', 'device_maintenance_trend', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:16:56.949562', '超级管理员', '2024-12-05 11:17:27.644897', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (317, 1, '在线', '100', 'device_status_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:20:14.701142', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (318, 2, '离线', '50', 'device_status_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:20:23.666112', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (319, 1, '今日用电量', '875kw', 'energy_consumption_management_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:27:03.36595', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (320, 2, '当月用电量', '12128kw', 'energy_consumption_management_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:27:30.415659', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (321, 3, '今日用水量', '176吨', 'energy_consumption_management_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:27:53.897247', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (322, 4, '当月用水量', '8186吨', 'energy_consumption_management_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:28:20.192821', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (323, 1, '用电量', '55，30，35，45，58，67，30', 'electricity_consumption_trend', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:29:32.916079', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (324, 1, '用电量', '30，40，60，90，82，50', 'electricity_consumption_by_time_period_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:31:51.342904', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (325, 1, '5号楼', '300', 'building_electricity_consumption_ranking', '16.8%', 'default', 'f', 't', '超级管理员', '2024-12-05 11:35:18.628668', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (326, 2, '4号楼', '250', 'building_electricity_consumption_ranking', '12.8%', 'default', 'f', 't', '超级管理员', '2024-12-05 11:35:39.381482', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (327, 3, '3号楼', '200', 'building_electricity_consumption_ranking', '10.3%', 'default', 'f', 't', '超级管理员', '2024-12-05 11:35:58.384599', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (328, 4, '2号楼', '150', 'building_electricity_consumption_ranking', '8.2%', 'default', 'f', 't', '超级管理员', '2024-12-05 11:36:14.524997', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (329, 5, '1号楼', '100', 'building_electricity_consumption_ranking', '6.5%', 'default', 'f', 't', '超级管理员', '2024-12-05 11:36:35.684603', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (330, 1, '照明', '221', 'electricity_usage_percentage', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:37:33.543352', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (331, 2, '供暖', '151', 'electricity_usage_percentage', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:37:47.022843', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (332, 3, '空调', '32', 'electricity_usage_percentage', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:38:03.018972', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (333, 4, '其他', '50', 'electricity_usage_percentage', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 11:38:12.327947', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (212, 1, '地铁线路', '10', 'public_transportation_resources', NULL, 'default', 'f', 't', '超级管理员', '2024-12-02 14:05:01.188656', '超级管理员', '2024-12-05 16:21:24.337297', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (334, 1, '学校', '2000', 'land_use_situation', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 16:44:57.655211', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (335, 2, '商业机构', '2800', 'land_use_situation', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 16:45:15.896936', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (336, 3, '酒店', '1500', 'land_use_situation', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 16:45:29.044991', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (337, 4, '政府机构', '800', 'land_use_situation', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 16:45:41.684989', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (338, 5, '医疗', '3600', 'land_use_situation', NULL, 'default', 'f', 't', '超级管理员', '2024-12-05 16:46:03.115815', NULL, NULL, NULL);
SELECT setval('sys_dict_data_dict_code_seq', (SELECT MAX(dict_code) FROM sys_dict_data));



